error "JDK not installed"

Started by WhiteHawk7777 on Wed, 06/05/2013 - 13:58

Topic category: Bugs and solutions

Last seen on 12:03, 8. Jul 2013
Joined May 2013
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
error "JDK not installed"
Wed, 06/05/2013 - 13:58

When I try installing version 1.2.6 it always tells me "JDK is not installed". I did everything on the help page and reinstalled JDK twice, but it still doesn't work! Please help!

Last seen on 19:39, 21. Jun 2013
Joined Jun 2013
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
I have same problem but I can
Fri, 06/21/2013 - 19:40

I have same problem but I can run it, just not test or export mods

Last seen on 16:42, 18. Aug 2019
Joined Apr 2010
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
  • wiki contributor
  • moderator
  • developer
Install 1.2.7
Fri, 06/21/2013 - 19:55

You should install 1.2.7 version of MCreator to get rid of these bugs

Last seen on 14:04, 14. Aug 2013
Joined Jun 2013
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
doubt it
Sun, 06/30/2013 - 03:06

it doesn't allow you to intall previous versions.. it keeps giving errors to not use the outdated version